---
search:
  tags:
    - Sources
    - GET
seo:
  description: >-
    Get a source. Reference for the GET /v1/sources/{source_id} endpoint in the
    Jellypod API.
sidebar:
  label: Get a source
  badge: GET
title: Get a source
type: openapi-operation
---
`GET /v1/sources/{source_id}`

**Responses**

- `200` — Source
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": {
    "created_at": "string",
    "error_message": "string",
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "metadata": null,
    "status": "string",
    "title": "string",
    "type": "string",
    "updated_at": "string"
  }
}
```
